$(document).ready(function () {
    $("#imprimer").click(function(){
        Popup();
    });

    function Popup() 
    {
        var mywindow = window.open('', 'my div', 'height=620,width=920');
        mywindow.document.write('<html><head><title>L’échelle des temps</title>');
        mywindow.document.write('</head><body >');
        mywindow.document.write('<img src="img/bilan-full.png" width=2048 height=1380 />');
        mywindow.document.write('</body></html>');

        mywindow.document.close(); // necessary for IE >= 10
        mywindow.focus(); // necessary for IE >= 10

        mywindow.print();
        mywindow.close();

        return true;
    }
});